php-laminas-validator

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-10-13 05:28:33
Package resolution failed
  • No package found for: (php-composer(psr/http-client) >= 1.0.1 with php-composer(psr/http-client) < 2)
complete
2022-10-12 08:44:05
php-laminas-eventmanager
3.5.0-2.fc37
3.6.0-1.fc38
2
bash
5.2.2-1.fc38
5.2.2-2.fc38
3
php-phpspec-prophecy-phpunit
2.0.1-5.fc37
failed
2022-10-11 12:19:54
php-laminas-filter
2.21.0-1.fc38
2.23.0-1.fc38
1
php-common
8.2.0~RC3-1.fc38
8.2.0~RC4-1.fc38
1
php-intl
8.2.0~RC3-1.fc38
8.2.0~RC4-1.fc38
1
php-laminas-servicemanager
3.17.0-1.fc38
3.19.0-1.fc38
1
php-process
8.2.0~RC3-1.fc38
8.2.0~RC4-1.fc38
2
php-mbstring
8.2.0~RC3-1.fc38
8.2.0~RC4-1.fc38
2
php-pdo
8.2.0~RC3-1.fc38
8.2.0~RC4-1.fc38
2
php-cli
8.2.0~RC3-1.fc38
8.2.0~RC4-1.fc38
2
php-xml
8.2.0~RC3-1.fc38
8.2.0~RC4-1.fc38
2
libedit
3.1-42.20210910cv...
3.1-43.20221009cv...
3
failed
2022-10-11 07:55:49
php-laminas-i18n
2.18.0-1.fc38
2.19.0-1.fc38
1
php-laminas-stdlib
3.13.0-1.fc38
3.15.0-1.fc38
1
php-laminas-escaper
2.10.0-2.fc37
2.12.0-1.fc38
2
failed
2022-10-10 08:44:08
bash
5.1.16-4.fc38
5.2.2-1.fc38
3
libssh
0.10.4-1.fc38
0.10.4-2.fc38
3
libssh-config
0.10.4-1.fc38
0.10.4-2.fc38
4
readline
8.1-7.fc37
8.2-2.fc38
B
openssh
9.0p1-5.fc38
9.0p1-6.fc38
B
systemd-libs
251.5-607.fc38
252~rc1-608.fc38
B
openssh-clients
9.0p1-5.fc38
9.0p1-6.fc38
B
failed
2022-10-05 12:43:04
php-laminas-filter
2.20.0-1.fc38
2.21.0-1.fc38
1
php-common
8.1.11-1.fc38
8.2.0~RC3-1.fc38
1
php-intl
8.1.11-1.fc38
8.2.0~RC3-1.fc38
1
php-pdo
8.1.11-1.fc38
8.2.0~RC3-1.fc38
2
php-xml
8.1.11-1.fc38
8.2.0~RC3-1.fc38
2
glibc
2.36.9000-8.fc38
2.36.9000-9.fc38
2
php-cli
8.1.11-1.fc38
8.2.0~RC3-1.fc38
2
php-mbstring
8.1.11-1.fc38
8.2.0~RC3-1.fc38
2
php-process
8.1.11-1.fc38
8.2.0~RC3-1.fc38
2
glibc-minimal-langpack
2.36.9000-8.fc38
2.36.9000-9.fc38
3
crypto-policies
20220824-2.git2187e9c....
20221003-1.gitcb1ad32....
3
git
2.38.0-0.2.rc2.fc38
2.38.0-1.fc38
3
glibc-gconv-extra
2.36.9000-8.fc38
2.36.9000-9.fc38
3
glibc-common
2.36.9000-8.fc38
2.36.9000-9.fc38
3
perl-Git
2.38.0-0.2.rc2.fc38
2.38.0-1.fc38
4
git-core-doc
2.38.0-0.2.rc2.fc38
2.38.0-1.fc38
4
git-core
2.38.0-0.2.rc2.fc38
2.38.0-1.fc38
4
ansible-srpm-macros
1-7.fc38
1-8.1.fc38
B
systemd-libs
251.4-53.fc38
251.5-607.fc38
B
shadow-utils
2:4.12.3-2.fc38
2:4.12.3-3.fc38
B
rpm-libs
4.18.0-1.fc38
4.18.0-3.fc38
B
openssh-clients
9.0p1-2.fc38
9.0p1-5.fc38
B
rpm-build-libs
4.18.0-1.fc38
4.18.0-3.fc38
B
rpm-build
4.18.0-1.fc38
4.18.0-3.fc38
B
rpm
4.18.0-1.fc38
4.18.0-3.fc38
B
alternatives
1.19-3.fc37
1.21-1.fc38
B
openssh
9.0p1-2.fc38
9.0p1-5.fc38
B
complete
2022-09-28 13:02:17
php-common
8.1.11~RC1-1.fc38
8.1.11-1.fc38
1
php-intl
8.1.11~RC1-1.fc38
8.1.11-1.fc38
1
php-cli
8.1.11~RC1-1.fc38
8.1.11-1.fc38
2
libicu
71.1-1.fc37
71.1-2.fc38
2
php-mbstring
8.1.11~RC1-1.fc38
8.1.11-1.fc38
2
php-process
8.1.11~RC1-1.fc38
8.1.11-1.fc38
2
php-pdo
8.1.11~RC1-1.fc38
8.1.11-1.fc38
2
php-xml
8.1.11~RC1-1.fc38
8.1.11-1.fc38
2
glibc
2.36.9000-7.fc38
2.36.9000-8.fc38
2
bash
5.1.16-3.fc37
5.1.16-4.fc38
3
git
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
3
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-common
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-8.fc38
3
git-core-doc
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
4
perl-Git
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
4
git-core
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
4
complete
2022-09-26 08:15:56
phpunit9
9.5.24-1.fc38
9.5.25-1.fc38
1
php-laminas-servicemanager
3.16.0-1.fc37
3.17.0-1.fc38
1
php-laminas-filter
2.19.0-1.fc38
2.20.0-1.fc38
1
php-laminas-i18n
2.17.0-1.fc37
2.18.0-1.fc38
1
php-laminas-validator
2.23.0-1.fc37
2.25.0-1.fc38
2
oniguruma
6.9.8-1.fc37.1
6.9.8-2.D20220919gi...
3
libnghttp2
1.49.0-1.fc38
1.50.0-1.fc38
3
git
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
3
git-core
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
4
tzdata
2022c-1.fc38
2022d-1.fc38
4
perl-Git
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
4
git-core-doc
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
4
gc
8.0.6-4.fc37
8.2.2-1.fc38
B
libfido2
1.11.0-3.fc37
1.12.0-1.fc38
B
rpm-build
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
rpm-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc38
B
rpm-build-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
rpm
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
Previous history